Package org.eclipse.microprofile.rest.client.tck.cditests

# Interface CDIManagedProviderTest.MyClientWithAnnotations

Enclosing class:
  CDIManagedProviderTest

@RegisterRestClient(baseUri="http://localhost:9080/stub") @RegisterProvider(MyFilter.class) public static interface CDIManagedProviderTest.MyClientWithAnnotations

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`executeGet()`

## Method Details

### executeGet

@GET jakarta.ws.rs.core.Response executeGet()